.preload1 {background: url('images/but_sub.gif');}
.preload2 {background: url('images/but_h.gif');}
.preload3 {background: url('images/but_hs.gif');}

#nav li {
padding:0;
margin:0;
}

#nav {
padding:0;
margin:0;
list-style:none;
height:40px;
/*background:#fff url('images/bg.gif') repeat-x;*/
}
#nav li.top {
display:block;
float:left;
}
#nav li a.top_link {
display:block;
float:left;
height:41px;
line-height:36px;
color:#ffffff;
text-decoration:none;
font-size:12px;
font-weight:bold;
padding:0 0 0 0px;
cursor:pointer;
/*background: url('images/bg.gif');*/
}
#nav li a.top_link span {
float:left;
display:block;
padding:0 14px 0 3px;
height:41px;
/*background: url('images/bg.gif') right top no-repeat;*/
}
#nav li a.top_link span.down {
float:left;
display:block;
padding:0 24px 0 0px;
height:41px;
/*background: url('images/but_sub.gif') no-repeat right top;*/
}

#nav li:hover a.top_link,
#nav a.top_link:hover {
color:#fc98ed;
/*background: url('images/but_h.gif') no-repeat;*/
}
#nav li:hover a.top_link span, 
#nav a.top_link:hover span {
/*background:url('images/but_h.gif') no-repeat right top;*/
}
#nav li:hover a.top_link span.down,
#nav a.top_link:hover span.down {
/*text-decoration:underline;*/
/*background:url('images/but_hs.gif') no-repeat right top;*/
padding-bottom:3px;
}

#nav table {
border-collapse:collapse;
padding:0;
margin:0;
position:absolute;
left:0;
top:0;
}

#nav li:hover {
position:relative;
z-index:200;
}
#nav a:hover {
position:relative;
white-space:normal;
z-index:200;
}

#nav :hover ul.sub {
left:1px;
top:30px;
background: #fff;
padding:3px;
border:1px solid #bdbdbd;
white-space:nowrap;
width:120px; /** 1st level subcat **/
height:auto;
z-index:300;
}
#nav :hover ul.sub li {
display:block;
height:20px;
position:relative;
float:left;
width:120px;
font-weight:normal;
}
#nav :hover ul.sub li a {
display:block;
font-size:11px;
height:18px;
width:118px;
line-height:18px;
text-indent:5px;
color:#000;
text-decoration:none;
/*border:1px solid #f6f6f6;*/
}
#nav li ul.sub li a.fly {
background:#f6f6f6 url('images/arrow.gif') 113px 6px no-repeat;
}
#nav :hover ul.sub li a:hover {
/*background:#ec43ee;*/
/*color:#fff;*/
text-decoration: underline;
/*border-color:#000;*/
}
#nav :hover ul.sub li a.fly:hover {
background:#ec43ee url('images/arrow_over.gif') 113px 6px no-repeat;
color:#fff;
}

#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul {
left:119px;
top:-4px;
background: #f6f6f6;
padding:3px;
border:1px solid #bdbdbd;
white-space:nowrap;
width:120px;
z-index:400;
height:auto;
}

#nav ul, 
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul {
position:absolute;
left:-9999px;
top:-9999px;
width:0;
height:0;
margin:0;
padding:0;
list-style:none;
}

#nav li:hover li:hover > ul {
left:120px;
top:-4px;
background: #f6f6f6;
padding:3px;
border:1px solid #bdbdbd;
white-space:nowrap;
width:120px; /** 2nd level sub cats **/
z-index:400;
height:auto;
}
#nav li:hover > ul ul {
position:absolute;
left:-9999px;
top:-9999px;
width:0;
height:0;
margin:0;
padding:0;
list-style:none;
}
#nav li:hover li:hover > a.fly {
background:#ec43ee url('images/arrow_over.gif') 113px 6px no-repeat;
color:#fff;
border-color:#fff;
} 
#nav li:hover li:hover > li a.fly {
background:#f6f6f6 url('images/arrow.gif') 113px 6px no-repeat;
color:#000;
border-color:#f6f6f6;
} 
